recovery:
  state:
    round: 684
    hash: "96841ad43895219a3bb9202f742a8ef0efaa08bb149d4465e3339f7530af7c4f3ae62e52acba74344c44d3956d79a5db"
    timestamp: "2025-10-31T15:26:00.117683Z"
  bootstrap: null
  package: null
  stream: null
